local fn = _gn(0xA31FD6A0865B6D14)
--- Returns true if bank balance >= amount.
-- NativeDB Introduced: v323
function Global.NetworkGetVcBankBalanceIsNotLessThan(amount)
	return _in2(fn, amount, _r)
end
